Subject: Re: glibc-2.5 test suite hangs/crashes the machine

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 31 Oct 2006 07:36:50 +1100

On Mon, 2006-10-30 at 12:35 +0100, Fabio Massimo Di Nitto wrote:
> Benjamin Herrenschmidt wrote:
> > Does that patch fixes it ?
> > 
> 
> tested with kernel .17 and headers from .19 and the build hangs. Still tons of
> Zl processes around.
> 
> On the note building with kernel .19 and .19 headers it all goes smooth.

Ok, so there's a different issue from what I've found. You haven't by
chance noted what those processes are (which test case typically) ?
Also, there's a sysrq to get a backtrace of all pending processes,
though I don't remember which one off the top of my mind, might be
useful to have a look though.

Ben.